<template>
  <div>
    <a-empty v-if="echartOption.series[0].data.length < 1">
      <a-icon slot="image" type="sd-notebook3" />
    </a-empty>
  </div>
</template>

<script>
import components from './_import-components/sd-flow-empty-import'

export default {
  name: 'SdFlowEmpty',
  metaInfo: {
    title: 'SdFlowEmpty',
  },
  components,
  props: {
    options: {
      type: Object,
      default: function() {},
    },
  },
  data() {
    return {
      echartOption: this.options,
    }
  },
  methods: {},
}
</script>

<style module lang="scss">
@use '@/common/design' as *;
</style>
